@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+1p');

/* 記事_1 */
#article_1 {
}

/* 記事トグル_1がチェックされた時に記事_1を非表示にする */
#article-toggle_1:checked ~ #article_1 {
    display: none;
}

/* 記事ボトムトグル_1 */
#article-bottom-toggle_1 {
}

/* 記事トグル_1がチェックされた時に記事_1のボトムトグルを非表示にする */
#article-toggle_1:checked ~ #article-bottom-toggle_1 {
    display: none;
}

/* 記事_2 */
#article_2 {
}

/* 記事トグル_2がチェックされた時に記事_2を非表示にする */
#article-toggle_2:checked ~ #article_2 {
    display: none;
}

/* 記事ボトムトグル_2 */
#article-bottom-toggle_2 {
}

/* 記事トグル_2がチェックされた時に記事_2のボトムトグルを非表示にする */
#article-toggle_2:checked ~ #article-bottom-toggle_2 {
    display: none;
}

/* 記事_3 */
#article_3 {
}

/* 記事トグル_3がチェックされた時に記事_3を非表示にする */
#article-toggle_3:checked ~ #article_3 {
    display: none;
}

/* 記事ボトムトグル_3 */
#article-bottom-toggle_3 {
}

/* 記事トグル_3がチェックされた時に記事_3のボトムトグルを非表示にする */
#article-toggle_3:checked ~ #article-bottom-toggle_3 {
    display: none;
}

/* 記事_4 */
#article_4 {
}

/* 記事トグル_4がチェックされた時に記事_4を非表示にする */
#article-toggle_4:checked ~ #article_4 {
    display: none;
}

/* 記事ボトムトグル_4 */
#article-bottom-toggle_4 {
}

/* 記事トグル_4がチェックされた時に記事_4のボトムトグルを非表示にする */
#article-toggle_4:checked ~ #article-bottom-toggle_4 {
    display: none;
}

/* 記事_5 */
#article_5 {
}

/* 記事トグル_5がチェックされた時に記事_5を非表示にする */
#article-toggle_5:checked ~ #article_5 {
    display: none;
}

/* 記事ボトムトグル_5 */
#article-bottom-toggle_5 {
}

/* 記事トグル_5がチェックされた時に記事_5のボトムトグルを非表示にする */
#article-toggle_5:checked ~ #article-bottom-toggle_5 {
    display: none;
}

/* 記事_6 */
#article_6 {
}

/* 記事トグル_6がチェックされた時に記事_6を非表示にする */
#article-toggle_6:checked ~ #article_6 {
    display: none;
}

/* 記事ボトムトグル_6 */
#article-bottom-toggle_6 {
}

/* 記事トグル_6がチェックされた時に記事_6のボトムトグルを非表示にする */
#article-toggle_6:checked ~ #article-bottom-toggle_6 {
    display: none;
}

/* 料金テーブル(全体) */
.fee-table {
	width: 82%;
	height: auto;
	margin: 0 auto;

	border: 1.8px solid #9b8e70;
}

/* 料金テーブル(th) */
.fee-table th {
	background-color: #ead8a9;
	border: 1.8px solid #9b8e70;

	padding: 18px;

	font-size: 16px;
	font-weight: bold;
	font-family: "Meiryo UI", sans-serif;
	color: #3c3a48;
}

/* 料金テーブル(tr) */
.fee-table tr {	
}

/* 料金テーブル(td) */
.fee-table td {
	background-color: #f7eede;
	border: 1.0px dashed #9b8e70;

	text-align: center;
	padding: 18px;

	font-size: 14px;
	font-weight: bold;
	font-family: "Meiryo UI", sans-serif;
	color: #3c3a48;
}

/* 料金テーブルth_1 */
#fee-table-th_1 {
	width: 40%;
}

/* 料金テーブルth_2 */
#fee-table-th_2 {
	width: 25%;
}

/* 料金テーブルth_3 */
#fee-table-th_3 {
	width: 35%;
}

/* 料金テーブルth_4 */
#fee-table-th_4 {
	width: 60%;
}

/* 料金テーブルth_5 */
#fee-table-th_5 {
	width: 40%;
}

/* 料金テーブルth_6 */
#fee-table-th_6 {
	width: 60%;
}

/* 料金テーブルth_7 */
#fee-table-th_7 {
	width: 40%;
}

/* 料金テーブルth_8 */
#fee-table-th_8 {
	width: 60%;
}

/* 料金テーブルth_9 */
#fee-table-th_9 {
	width: 40%;
}

/* 料金テーブルth_10 */
#fee-table-th_10 {
	width: 60%;
}

/* 料金テーブルth_11 */
#fee-table-th_11 {
	width: 40%;
}

/* 料金テーブル税込表示 */
.fee-tax {
	width: 91%;
	text-align: end;
	margin-top: -2px;

	font-size: 12px;
	font-weight: bold;
	font-family: "Meiryo UI", sans-serif;
	color: #3c3a48;
}
